%/*** Compute LOWER confidence bound for c ***/

function conf=BonLconf(stat,confbelt,d,sig)

% local i, delta, Ndelta, dist1, dist2, conf;

%/* Choose nearest delta in grid */

delta = seqa(-1,0.025,40);
Ndelta = size(delta,1);

i = 1;
while (delta(i)<d) && (i<Ndelta)
    i = i+1;
end

dist1 = abs(delta(i-1)-d);
dist2 = abs(delta(i)-d);

if dist1<dist2
    i = i-1;
end

%/* Compute confidence bound */

conf = Lconf(stat,confbelt,sig(i));

end